# ---> SCons
# for projects that use SCons for building: http://http://www.scons.org/
.sconsign.dblite

# When configure fails, SCons outputs these
config.log
.sconf_temp

# build artifacts
*.o
compile_commands.json
engine/.github
project/.godot
build/wave_survival.pck
build/wave_survival.x86_64
build/wave_survival.exe
build.zip

# general-purpose cache folder (used by e.g clangd)
.cache
.kdev4
wave-survival-fps.kdev4
__pycache__
